Subject: RE: DC dinner

From: Patrick Lindblom <[email-masked]>
Date: Fri, 5 Nov 1999 10:10:34 +0100

I'm sorry, I can't come. It's too far from Sweden....

/Patrick Lindblom

> -----Original Message-----
> From: Doug Royer [mailto:[email-masked]]
> Sent: Thursday, November 04, 1999 10:44 PM
> To: Richard Shusterman
> Cc: [email-masked]
> Subject: Re: DC dinner
> 
> 
> 
> I'll be there!
> 
> 
> Richard Shusterman wrote:
> > 
> > What about Sunday evening? Does anyone want to get together 
> for dinner?
> > 
> > [email-masked] wrote:
> > 
> > > We are planning a Monday evening dinner for all 
> interested parties of
> > > the CALSCH working group.  Plan to meet in the lobby of 
> the hotel at
> > > 7:00 and we'll head to one of Washington's wonderful 
> restaurants.  If
> > > anyone knows a good one, please "pipe up" and we'll aim 
> for there. See
> > > you in Washington.  Also, hope everyone noted that the 
> the IESG has
> > > approved the Internet-Draft 'Calendar attributes for 
> vCard and LDAP'
> > > <draft-ietf-calsch-locating-03.txt> as a Proposed 
> Standard.  Now, we
> > > just need to get the rest of them done also.  Please continue to
> > > provide your good updates and remarks so we can take these drafts
> > > "home."
>